﻿@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css');

.bean_topwrap { clear:both; float:left; width:100%;background:url(//image.aladin.mom/img/coffee/coffee_main_topimg.jpg) no-repeat top center; height:250px;}
.bean_topwrap_in { width:1000px; margin:0 auto;  font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif; text-transform:uppercase  }
.bean_topwrap_t { padding:105px 0 0 446px; }
.bean_topwrap_BNin {width:1000px; margin:0 auto; }

.bean_topwrap2 { clear:both; float:left; width:100%;background:url(//image.aladin.mom/img/coffee/coffee_sub_topimg.jpg) no-repeat top center; height:130px; background-color:#f4f5f7;}/*메뉴 탑*/
.bean_topwrap2_in { width:1000px; margin:0 auto;  font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  text-transform:uppercase }
.bean_topwrap2_t { padding:50px 0 0 0; }

.bean_topwrap3 { clear:both; float:left; width:100%;background:url(//image.aladin.mom/img/coffee/coffee_sub_topimg.jpg) no-repeat top center; height:130px; background-color:#f4f5f7;}/*오늘의 커피 탑coffee_sub_topimg2.jpg*/
.bean_topwrap3_in { width:1000px; margin:0 auto;  font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  text-transform:uppercase }
.bean_topwrap3_t { padding:36px 0 0 0;height:103px; }
.bean_topwrap3_t .span1 { }

.bean_topwrap4 { clear:both; float:left; width:100%;background:url(//image.aladin.mom/img/coffee/coffee_sub_topimg.jpg) no-repeat top center; height:130px; background-color:#f4f5f7;}/*로스티드빈 탑coffee_sub_topimg3.jpg*/
.bean_topwrap4_in { width:1000px; margin:0 auto;  font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  text-transform:uppercase }
.bean_topwrap4_t { padding:50px 0 0 0; }

.bean_topwrap5 { clear:both; float:left; width:100%;background:url(//image.aladin.mom/img/coffee/coffee_sub_topimg.jpg) no-repeat top center; height:130px; background-color:#f4f5f7;}/*커피매장 탑coffee_sub_topimg4.jpg*/
.bean_topwrap5_in { width:1000px; margin:0 auto;  font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  text-transform:uppercase }
.bean_topwrap5_t { padding:50px 0 0 0; }

.bean_topwrap6 { clear:both; float:left; width:100%;background:url(//image.aladin.mom/img/coffee/coffee_sub_topimg.jpg) no-repeat top center; height:130px; background-color:#f4f5f7;}/*커피매장 탑coffee_sub_topimg4.jpg*/
.bean_topwrap6_in { width:1000px; margin:0 auto;  font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  text-transform:uppercase }
.bean_topwrap6_t { padding:50px 0 0 0; }

.bean_bodywrap { clear:both; margin:0 auto; width:1040px;font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:14px; text-align: left;}
.bean_titwrap {clear:both; padding-bottom:18px; position:relative; display:inline-block; width:1000px; text-transform:uppercase;letter-spacing:-1px;}
.bean_titwrap2 {clear:both;border-bottom:1px solid #e5e5e5; padding-bottom:38px; position:relative; width:1000px;text-transform:uppercase;letter-spacing:-1px;}
.bean_titwrap3 {clear:both;border-top:1px solid #e5e5e5; padding-top:38px; position:relative; width:1000px;text-transform:uppercase;letter-spacing:-1px;}
.bean_titwrap4 {clear:both; padding-bottom:14px; position:relative; display:inline-block; width:1000px; text-transform:uppercase;letter-spacing:-1px;}
.bean_titwrap5 {clear:both; padding-bottom:18px; position:relative; display:inline-block; width:500px; text-transform:uppercase;letter-spacing:-1px;}
.bean_btnwrap { float:right; position:absolute; top:0; right:0; }
.bean_btnmore { background:url(//image.aladin.mom/img/coffee/btn_more.png) no-repeat right;float:right; position:absolute; top:7px; right:0;  }
.bean_btnmore a {color:#333333 !important; text-decoration:none; display:block  ;padding-right:20px;}

.bean_titwrap h3 a { text-decoration:none!important;color:#333333; }
.bean_titwrap2 h3 a { text-decoration:none!important; color:#333333; }

.blendbean { width:1000px; display: flex; flex-wrap: wrap; height: auto!important;}
.blendbean li {width:250px;}
.blendbean li dl { margin-bottom:20px;float:left;width:250px; }
.blendbean li dt { font-size:18px;}
.blendbean li dt img { width:230px;}
.blendbean li dd { padding:0 35px 0 15px; margin:0 auto;}
.blendbean li dd .roasttit {font-size:18px; font-weight:600; color:#333333 }
.blendbean li dd .roasttext {font-size:14px;color:#666 ;line-height:21px; }


.store_menu { text-transform:uppercase}
.store_menu li { float:left; display:inline }
.store_menu_on { display:inline-block;  text-align:center; background:#2e4a85/*#4369b1*/; border:1px solid #4369b1; color:#FFFFFF; font-weight:600 ; width:100px  }
.store_menu_on a {color:#FFFFFF !important; text-decoration:none!important; display:block; padding:9px 0 10px 0;font-size:13px; }
.store_menu_off {display:inline-block; text-align:center; background:#fff; border:1px solid #cecece; color:#333333; margin-left:2px; font-weight:600;width:100px  }
.store_menu_off a:link {color:#333333 !important; text-decoration:none!important; display:block; padding:9px 0 10px 0;font-size:13px; }
.store_menu_off a:visited {color:#333333 !important; text-decoration:none!important; display:block; padding:9px 0 10px 0;font-size:13px; }
.store_menu_off a:hover {color:#333333 !important; text-decoration:none!important; display:block; padding:9px 0 10px 0;font-size:13px; background:#f6f6f6 }
.store_menu_all { display:inline-block;  text-align:center; background:#fff; border:1px solid #cecece; margin-left:2px; font-weight:600; width:100px  }
.store_menu_all a:link {color:#4369b1 !important; text-decoration:none!important; display:block; padding:9px 0 10px 0;font-size:13px; }
.store_menu_all a:visited {color:#4369b1 !important; text-decoration:none!important; display:block; padding:9px 0 10px 0;font-size:13px; }
.store_menu_all a:hover {color:#4369b1 !important; text-decoration:none!important; display:block; padding:9px 0 10px 0;font-size:13px;background:#f6f6f6  }

.store_menu_big { text-transform:uppercase}
.store_menu_big li { float:left; display:inline; position:relative; }
.store_menu_big_on { display:inline-block;  text-align:center; background:#2e4a85/*#4369b1*/; border:1px solid #4369b1; color:#FFFFFF; font-weight:600   }
.store_menu_big_on a {color:#FFFFFF !important; text-decoration:none!important; display:block; padding:9px 0 10px 0;font-size:16px; width:163px;}
.store_menu_big_off {display:inline-block; text-align:center; background:#fff; border:1px solid #cecece; color:#333333; margin-left:2px; font-weight:600 }
.store_menu_big_off a:link {color:#333333 !important; text-decoration:none; display:block; padding:9px 0 10px 0;font-size:16px; width:163px; }
.store_menu_big_off a:visited {color:#333333 !important; text-decoration:none; display:block; padding:9px 0 10px 0;font-size:16px; width:163px; }
.store_menu_big_off a:hover {color:#333333 !important; text-decoration:none; display:block; padding:9px 0 10px 0;font-size:16px; width:163px;background:#f6f6f6 }

/* 180914 커피 메뉴 페이지 메뉴 추가 7개일 경우*/
.store_menu_big2 { text-transform:uppercase}
.store_menu_big2 li { float:left; display:inline }
.store_menu_big2_on { display:inline-block;  text-align:center; background:#2e4a85/*#4369b1*/; border:1px solid #4369b1; color:#FFFFFF; font-weight:600   }
.store_menu_big2_on a {color:#FFFFFF !important; text-decoration:none!important; display:block; padding:9px 0 10px 0;font-size:16px; width:141px;}
.store_menu_big2_off {display:inline-block; text-align:center; background:#fff; border:1px solid #cecece; color:#333333; margin-left:2px; font-weight:600 }
.store_menu_big2_off a:link {color:#333333 !important; text-decoration:none; display:block; padding:9px 0 10px 0;font-size:16px; width:141px; }
.store_menu_big2_off a:visited {color:#333333 !important; text-decoration:none; display:block; padding:9px 0 10px 0;font-size:16px; width:141px; }
.store_menu_big2_off a:hover {color:#333333 !important; text-decoration:none; display:block; padding:9px 0 10px 0;font-size:16px; width:141px;background:#f6f6f6 }


.store_menu_list { clear:both; float:left; border-bottom:1px solid #e5e5e5; padding:15px 0 15px 0; width:1000px;}/*목록 테이블*/
.store_menu_list dt { float:left; width:232px;}
.store_menu_list dt img { width:230px; }
.store_menu_list dd {float:left;display:block; padding-top:58px;line-height:24px; }
.bean_name01 { width:168px; padding-right:10px; padding-top:60px!important; margin:0 auto;}
.bean_info01 {  width:380px; font-size:14px; color:#666666;padding-right:10px; margin:0 auto;}
.bean_ml01 {  width:113px; text-align:center; color:#000000;font-size:14px; margin:0 auto;}
.bean_price01 { width:82px;  text-align:right ;color:#000000;font-size:14px; margin:0 auto;}
.bean_starfield { width:559px; padding-top:10px!important; padding-left:179px;margin:0 auto; }

.store_roasted_list { clear:both; float:left; border-bottom:1px solid #e5e5e5; padding:25px 0; width:1000px; }/*목록 테이블*/
.store_roasted_list dt { float:left; width:232px; position:relative; }
.store_roasted_list dt img { width:230px; }
.store_roasted_list dd {float:right;display:block; padding-top:23px;line-height:24px; width:740px; position:relative;margin:0 auto; }
.store_roasted_list dd p {margin:0; padding-bottom:10px;}
.store_roasted_list dd .blue_f { color:#1181cd;}


.bean_info02 {float:left; width:508px; font-size:14px; color:#666666;padding-right:10px; }
.bean_ml02 { float:right; width:100px; text-align:center; color:#000000;font-size:14px; }
.bean_price02 { float:right; width:100px; text-align:right ;color:#000000;font-size:14px;}
.bean_roastdate { padding-top:10px; font-size:13px; font-weight:600; display:block }
.bean_pricebtn { position:absolute; right:0; top:24px }
.bean_pricebtn a.new {display: block; width: 83px; height: 30px; line-height: 30px; background-color: #ef98bf; font-size: 13px; color: #fff!important; text-align: center; line-height: 30px; border-radius: 3px;}
.bean_pricebtn a.new::after {content: ''; display: inline-block; width: 6px; height: 10px; background: url(//image.aladin.mom/img/svg/arrow_go_w.svg) no-repeat center / 100% auto;  margin-left: 5px;}
.bean_pricebtn a:hover {text-decoration: none;}

.bean_dripcoffee { float:left;  width:1000px; height:417px; } /*store_menu의 dripcoffee*/
.bean_dripcoffee1 { float:left; width:260px; line-height:24px;padding-top:10px;}
.bean_dripcoffee1 dd {padding:0 10px!important ; }
.bean_dripcoffee2 { float:right; width:720px; padding-top:35px;}
.bean_dripcoffee2 li { width:180px; text-align:center; display:inline-block; float:left ; }
.bean_dripcoffee dt { text-align:center; position:relative; }
.bean_dripcoffee dd { text-align:center; padding:10px 10px; margin:0 auto;}

.bean_latte {float:left;  width:1000px;height:417px;  } /*store_menu의 latte*/
.bean_latte li { width:200px; text-align:center; display:inline-block; float:left ; padding-bottom:15px;}
.bean_latte dt { text-align:center; position:relative; }
.bean_latte dt img {width:150px;}
.bean_latte dd { text-align:center; padding:5px 10px 10px 10px;margin:0 auto; }

.bean_new {float:left;  width:1000px;height:417px;}
.bean_new li { width:1000px; text-align:center; display:inline-block; float:left ; padding-bottom:15px;}

/*.bean_new {float:left;  width:1000px;height:417px; margin-top:20px }
.bean_new li { width:500px; text-align:center; display:inline-block; float:left ; padding-bottom:20px;}
.bean_new dt {position:relative; float:left }
.bean_new dt img { width:230px }
.bean_new dd {padding:10px 10px ; float:right ; width:250px; text-align:left }*/

.bean_tea {float:left;  width:1000px;height:417px; } /*store_menu의 tea*/
.bean_tea li { width:250px; text-align:center; display:inline-block; float:left ; padding-bottom:15px;}
.bean_tea dt { text-align:center; position:relative; }
.bean_tea dt img { width:150px;}
.bean_tea dd { text-align:center; padding:5px 10px 10px 10px;margin:0 auto; }

.fs_type1 {font-size: 30px; line-height: 24px; color: #333333; font-weight:600; padding:0; margin:0;}
.fs_type2 {font-size: 14px; color: #666; font-weight:normal; padding:5px 0 0 2px; margin:0;letter-spacing:-1px; }
.fs_type3 {font-size: 26px; line-height: 24px; color: #333333; font-weight:600; padding:0; margin:0 }

.fs_nomarl1 {font-weight:normal;  }
.bean_label { height:50px; width:50px; border-radius:50px;  background:#e62e8b; color:#FFFFFF; text-align:center; position:absolute;top:0; right:23px; z-index:15 }/*background:#f29bbd;*/
.bean_label p { padding:16px 0 0 0; margin:0; font-weight:600;font-size:12px;text-transform:uppercase}

.bean_label2 { height:50px; width:50px; border-radius:50px; background:#f29bbd; color:#FFFFFF; text-align:center; position:absolute; top:10px; right:10px; z-index:15 }
.bean_label2 p { padding:16px 0 0 0; margin:0; font-weight:600;font-size:12px;text-transform:uppercase}

.bean_labe3 { height:50px; width:50px; border-radius:50px; background:#2e4a85; color:#FFFFFF; text-align:center; position:absolute;top:25px; right:23px; z-index:15 }
.bean_labe3 p { padding:12px 0 0 0; margin:0; font-weight:600; font-size:12px; line-height:100%; text-transform:uppercase}

.bean_label_big { height: 60px;    width: 60px;    border-radius: 60px;    background: #e62e8b;    color: #FFFFFF;    text-align: center;    position: absolute;    bottom: 50px;    right: 23px;    z-index: 15; }
.bean_label_big p { padding:35% 0 0 0; margin:0; font-weight:600; font-size:16px; line-height:100%; text-transform:uppercase}

.bean_label_big2 { height: 55px;    width: 55px;    border-radius: 60px;    background: #e62e8b;    color: #FFFFFF;    text-align: center;    position: absolute;    bottom: 16px;   right: 17px;    z-index: 15; }
.bean_label_big2 p { padding:35% 0 0 0; margin:0; font-weight:600; font-size:14px; line-height:1.5; letter-spacing: 0.05em; text-transform:uppercase}

.bean_today_t { clear:both;font-size:13px; line-height:120%; padding-top:18px; letter-spacing:-1px; }

.bean_space0 { clear:both }
.bean_space1 { clear:both; padding:20px 0;}
.bean_space2 { clear:both; padding:10px 0;}
.bean_space3 { clear:both; padding:30px 0;}
.bean_space4 { clear:both; padding:14px 0 0 0;}

.bean_fl {float:left;}
.bean_fr {float:right;}
.bean_tc { text-align:center}
.bean_lettersp0 { letter-spacing:0 }
.bean_display1 { display:inline-block;}

.bean_fc1 {color:#2e4a85/*#4369b1*/;}/*로고블루*/
.bean_fc2 {color:#f29bbd;}/*핑크*/
.bean_fc3 {color:#c39d70;}/*브라운*/
.bean_fc4 {color:#999999;}
.bean_fc5 {color:#f5448c;}/*p가격 핑크*/
.bean_tcp {text-transform:capitalize}

.bean_fs1 { font-size:12px; }
.bean_fs2 { font-size:13px; }
.bean_fs3 { font-size:14px; }
.bean_fs4 { font-size:16px; }
.bean_fs5 { font-size:18px; }
.bean_fs6 { font-size:55px; }
.bean_fs7 { font-size:30px; }

.bean_pd_b1 { padding-bottom:5px }
.bean_pd_b2 { padding-bottom:19px }
.bean_pd_b3 { padding-bottom:15px }

.bean_pd_t1 { padding-top:5px }
.bean_pd_t2 { padding-top:10px }

.bean_mg_b1 { margin-bottom:5px }
.bean_mg_b2 { margin-bottom:10px }
.bean_mg_b3 { margin-bottom:15px }

.bean_mg_t1 { margin-top:5px }
.bean_mg_t2 { margin-top:10px }
.bean_mg_t3 { margin-top:15px }

.bean_imgp_r1 {padding-right:1px;}
.bean_imgp_b1 {padding-bottom:2px;}

.bean_pd_L1 { padding-left:5px }
.bean_pd_L2 { padding-left:10px }
.bean_pd_L3 { padding-left:15px }

.bean_fweight_b { font-weight:600;}
.bean_fweight_n { font-weight:normarl}

.bean_mt1 {margin-top:5px;}
.bean_w130 {width:130px;}
.bean_w200 {width:200px;}
.bean_w50pro { width:50%; }
.bean_w25pro { width:25%; }
.bean_w12j5pro { width:12.4%; }

.bean_img200 img { width:200px; }
.bean_img230 img { width:230px; }

.bean_table { }
.bean_table img {  width:230px;}
.bean_table td { text-align:center;font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:14px; }
.bean_table td a { font-size:14px!important; }

.bean_height1 { height:26px;overflow:hidden; text-align:center }

.bean_line { clear:both;  border-bottom:1px solid #e5e5e5;}

.bean_price_big {color:#f5448c; font-size:30px; font-weight:bold }

.dripcoffee { }
.dripcoffee li { float:left; display:inline; }

.bean_starwrap { clear:both; padding-top:10px }
.bean_starwrap li { float:left; display:inline; font-size:13px; width:135px}


.coffee_storewrap { float:left;width:1000px; height:230px; overflow:hidden; }
.coffee_store { float:left; width:323px; position:relative; height:242px; margin-right:15px;  }
.coffee_store img { width:323px;}
.coffee_store_text { background:url(//image.aladin.mom/img/coffee/text_bg.png); font-size:12px; font-weight:600; height:26px; position:absolute; bottom:0; color:#FFFFFF; z-index:14; width:285px; padding:8px 0 0 15px; }

.coffee_tools { width:1000px; }
.coffee_tools li { float:left; display:inline; width:25%;}
.coffee_tools dt { text-align:center; }
.coffee_tools dd { /*padding:12px 25px 0 26px;*/padding:12px 0 0 0; text-align:center;}

.coffee_books {width:1000px  }
.coffee_books li { float:left; display:inline; width:25%;  }
.coffee_books dt { text-align:center; height:220px; overflow:hidden; display:table; padding-left:50px;}
.coffee_books dt .cover_po { display:table-cell;vertical-align:bottom;  }
.coffee_books dd {  /*padding:12px 25px 0 26px;*/padding:12px 0 0 0; text-align:center  }

.bean_paging { clear: both;  margin: 0 auto 0 auto;  text-align: center;  width: 930px; }/*스왑 페이징2*/
.bean_paging a.selected { background: none repeat scroll 0 0 #33afe9;  border: 1px solid #33afe9/*#4369b1   border: 1px solid #2e4a85*/;}
.bean_paging a { background: none repeat scroll 0 0 #E2E4E9; border: 1px solid #E2E4E9;   border-radius: 10px;   display: inline-block;   height: 10px;   margin: 4px;   overflow: hidden;   width: 10px;   line-height: 6px;  vertical-align: bottom;}

.bean_todaymenu { padding-top:10px }
.bean_todaymenu li { float:left; display:inline; padding-top:20px }
.bean_cover01 { width:270px; float:left }
.bean_cover01 img { width:230px;}
.bean_info03 {width:650px; float:left; font-size:16px; line-height:24px  }
.bean_todaymenu_date { clear:both; color:#ffffff;background:#2e4a85; padding:10px;font-size:22px; color:#fff; line-height:150% ; position:relative; }
.bean_todaymenu_text { float:left; margin-left:40px; width:690px; line-height:150%; padding-top:15px; font-size:16px;}
.bean_todaymenu_price { position:absolute;right:10px; top:10px; color:#FFFFFF }

.bean_productwrap { margin:0 auto; width:1000px;  font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:14px;line-height: 24px;}/*p페이지 감쌈*/
.bean_productwrap h3 {font-size:18px; font-weight:600; margin:0 ; padding:0; }
.bean_productwrap h4 {font-size:15px; font-weight:normal;margin:0 ; padding:0; }

.bean_loastingnote { clear:both; position:relative;margin-top:5px}
.bean_loastingnote ul { width:500px;}
.bean_loastingnote li { text-align:center; color:#FFFFFF; float:left; display:inline; padding:6px 0; border-right:1px solid #855e41; font-size:11px; width:12.2%}

.note_c1 { background:#763d12; }
.note_c2 { background:#663612; }
.note_c3 { background:#5a301a; }
.note_c4 { background:#48290d; }
.note_c5 { background:#392212; }
.note_c6 { background:#362616; }
.note_c7 { background:#2d241f; }
.note_c8 { background:#201815; }

.note_location1 { position:absolute; left:46px; }
.note_location2 { position:absolute; left:108px; }
.note_location3 { position:absolute; left:174px; }
.note_location4 { position:absolute; left:232px; }
.note_location5 { position:absolute; left:296px; }
.note_location6 { position:absolute; left:356px; }
.note_location7 { position:absolute; left:418px; }
.note_location8 { position:absolute; left:482px; }
.note_location9 { position:absolute; left:542px; }
.note_location10 { position:absolute; left:606px; }
.note_location11 { position:absolute; left:668px; }
.note_location12 { position:absolute; left:732px; }
.note_location13 { position:absolute; left:792px; }
.note_location14 { position:absolute; left:856px; }
.note_location15 { position:absolute; left:918px; }

.bean_2inch { margin:20px 0; }
.bean_2inch h4 { font-weight:600; padding-top:5px; padding-bottom:10px }
.bean_howtaste { }
.bean_howtaste ol {padding:0 0 10px 17px; margin:0 }
.bean_howtaste ol li {list-style-type:decimal!important; padding:0 0 10px 0; margin:0}
.bean_howvideo { clear:both; background:#000000; text-align:center; padding:10px 0}

.bean_100ja {clear:both; position:relative;  width:1000px;  float:left}
.bean_100ja h3 { font-size:18px; font-weight:600; float:left; margin:0; padding:0}
.bean_100ja_btnwrap { position:absolute; right:0; top:2px;}

.bean_review {clear:both; position:relative;  width:1000px;  float:left;border-bottom:1px solid #e5e5e5; padding-bottom:10px;  }
.bean_review h3 { font-size:18px; font-weight:600; float:left; margin:0; padding:0}
.bean_review_btnwrap { position:absolute; right:0; top:2px;}

.store_info_list { clear:both; float:left;border-bottom:1px solid #e5e5e5; padding:25px 0; width:100% }/*목록 테이블*/
.store_info_list dt { float:left; width:323px;}
.store_info_list dt img {width:323px; }
.store_info_list dd {float:right;display:block; padding-top:20px;line-height:24px; width:645px}
.store_info_btn { float:right; background:#ef98bf; padding:10px 0; text-align:center; border:0px solid #2e4a85 }
.store_info_btn a { color:#ffffff!important; text-decoration:none!important; display:block ;width:105px; }
/*.store_info_btn { float:right; background:#f4f5f7; padding:10px 0; text-align:center; border:1px solid #d6d6d6 }
.store_info_btn a { color:#333333; text-decoration:none; display:block ;width:105px; }*/

.bean_product_goods { width:100% }
.bean_product_goods li { float:left; display:inline; width:25%; }
.bean_product_goods dt { text-align:center; }
.bean_product_goods dd { padding:12px 25px 0 16px; }

.bean_product_top { float:left; width:100% ; position:relative}/*상품페이지 상단 */
.bean_product_top .tit {font-size: 30px; line-height: 24px; color: #333333; font-weight:600; padding:30px 0 0 0; margin:0; }
.bean_product_top .subtit {font-size: 16px; }
.bean_product_top .sharebtnwrap {  position:absolute; right:0; top:30px }
.bean_product_top .beancover { float:left; width:500px;  }
.bean_product_top .beaninfo { float:right; width:465px; }/*원래 500*/
.bean_product_top .beaninfo p { margin:0; padding:0 0 14px 0}
.bean_product_top .beandetail {border-top:1px solid #e3e3e3; padding:20px 0 0 0;}
.bean_product_top .beandetail li { background:url(//image.aladin.mom/img/coffee/blet.png) no-repeat 0 8px; padding-left:13px; font-size:13px }
.bean_product_top .beanselect { clear:both;padding-bottom:19px; padding-top:5px }
.bean_product_top .beanselect li { padding-bottom:8px;; position:relative; }

.bean_product_top .beandelivery { position:relative; overflow:visible; font-size:13px ; padding:2px 0;}
.bean_product_top .beandelivery li { display:block }
.bean_product_top .beandelivery .detd1 { width:80px;display:inline-block; position:absolute; left:0}.detd2 { display:inline-block; margin-left:80px}

.bean_product_top .beanpricewrap { clear:both; text-align:right;border-top:1px solid #e3e3e3; padding:20px 0; }
.bean_product_top .beanbtnwrap {  }
.bean_product_top .beanbtnwrap li { float:left; display:inline; width:33.33333333333333%; text-align:center;  }

.bean_madewrap { clear:both; background:#f6f6f6; border:1px solid #eaeaea; padding:23px;  }
.bean_madewrap th { text-align:left ;font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:13px; line-height:200%}
.bean_madewrap td { text-align:left ;font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:13px; line-height:200%}

.bean_madewrap2 { clear:both;  border-top:1px solid #eaeaea; padding:23px 0;  }
.bean_madewrap2 th { text-align:left ;font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:13px; line-height:200%; font-weight:normal}
.bean_madewrap2 td { text-align:left ;font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:13px; line-height:200%}

.bean_select { border:1px solid #b2b2b2; padding:5px;font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:13px; width:297px; margin-left:5px; }
.bean_input {border:1px solid #b2b2b2;padding:5px;font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:13px;width:113px;margin-left:5px;  }
.bean_cbtn { position:absolute; left:153px; top:0 }

.beanbasket { background:#df307f; color:#FFFFFF; border-radius:2px;text-align:center }
.beanbasket a:link { color:#FFFFFF; display:block; font-size:16px; font-weight:600; padding:11px 0;  }
.beanbasket a:hover { background:#c82370; text-decoration:none }
.beanbasket a:visited {  color:#FFFFFF;}

.beanbasket_now { background:#e24457; color:#FFFFFF; border-radius:2px; text-align:center; margin:0 5px; }
.beanbasket_now a:link { color:#FFFFFF; display:block; font-size:16px; font-weight:600; padding:11px 0; }
.beanbasket_now a:hover { background:#cd394d;text-decoration:none }
.beanbasket_now a:visited {  color:#FFFFFF;}

.beanbasket_save { background:#ffffff; color:#000000; border-radius:2px; text-align:center; border:1px solid #b2b2b2; }
.beanbasket_save a:link { color:#000000; display:block; font-size:16px; font-weight:600; padding:10px 0; }
.beanbasket_save a:hover { background:#f8f8f8;text-decoration:none }
.beanbasket_save a:visited {  color:#000000;}

.bean_cookie { background:url(//image.aladin.mom/img/coffee/cookie.jpg) no-repeat top; height:274px; overflow:hidden; border:1px solid #dadada;}
.bean_cookie ol {padding:60px 75px 0 483px; margin:0 }
.bean_cookie ol li {list-style-type:decimal!important; padding:0 0 20px 0; margin:0}

a.bean1:link {color:#333; font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:18px; font-weight:600; text-decoration: none;}
a.bean1:visited {color:#333; text-decoration: none;}
a.bean1:hover {color:#333; text-decoration:underline}

a.bean2:link {color:#333; font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:14px;letter-spacing:-1px; text-decoration: none;}
a.bean2:visited {color:#333; text-decoration: none;}
a.bean2:hover {color:#333; text-decoration:underline}

a.bean3:link {color:#333; font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:13px;letter-spacing:-1px; text-decoration: none;}
a.bean3:visited {color:#333; text-decoration: none;}
a.bean3:hover {color:#333; text-decoration:underline}

a.bean4:link {color:#333; font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif; font-size: 30px;letter-spacing:-1px; text-decoration: none;}
a.bean4:visited {color:#333; text-decoration: none;}
a.bean4:hover {color:#333; text-decoration:none}

.tool_select { border:1px solid #b2b2b2; padding:5px;font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:13px; width:297px; margin-left:5px; }

.bean_today_daybox { border-radius:28px; height:28px; text-align:center; border:1px solid #e5e5e5; background:#f9f9f9; font-size:13px; padding-top:10px; margin:0 10px}

.bean_fix_price { float:left; color:#999999; padding-top:4px; }

/*상품페이지 스탬프 추가*/
.p_stamp_l {float:left; width:300px;}
.p_stamp_l .event_t {display:block; margin-left:45px; color:#f5448c;}
.p_stamp_r {float:right; margin-top:4px;}

/* 커피 선물하기 170523 */
.beanbasket_gift { background:#ffffff; color:#df307f; border-radius:2px; text-align:center; border:1px solid #df307f; margin:0 5px 0 0; }
.beanbasket_gift a:link { color:#df307f; display:block; font-size:16px; font-weight:600; padding:10px 0; }
.beanbasket_gift a:hover { background:#fffafc;text-decoration:none }
.beanbasket_gift a:visited {  color:#df307f;}

/*메인페이지 커피스탬프*/
.wrap_main_stamp { clear:both; background-color:#333333; height:115px;}
.wrap_main_stamp .main_stamp { width:900px; margin:0 auto; font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif;  font-size:14px; color:#fff; padding:15px 0;}
.wrap_main_stamp .main_stamp li { float:left;}
.wrap_main_stamp .main_stamp .stamp_tt {padding-left:20px; padding-top:10px; width:590px;}
.wrap_main_stamp .main_stamp .my_stamp {font-size:1.3em; line-height:2.0em;}
.wrap_main_stamp .main_stamp .stamp_btn1 {text-align:right; font-size:1.1em; line-height:1.5em; padding-top:15px;}
.wrap_main_stamp .main_stamp .stamp_btn1.new a {display: block; width: 210px; height: 50px; background-color: #ffc119; border-radius: 5px; font-size: 18px; text-align: center; line-height: 50px; color: #333; font-weight: bold; letter-spacing: -0.5px; text-decoration: none!important;}
.wrap_main_stamp .main_stamp .stamp_btn1.new a::after {content:''; display: inline-block; width: 7px; height: 15px; background: url(//image.aladin.mom/img/svg/arrow_go_b.svg) no-repeat center / 100% auto; margin-left: 5px;}
.wrap_main_stamp .main_stamp .stamp_btn2 { text-align:left; font-size:1.1em; line-height:1.5em; padding-top:15px; color:#ffffff;}
.wrap_main_stamp .main_stamp .c_y {color:#ffd200}

/*매장 메뉴 리스트 new*/
.store_menu_list2 {border-bottom:1px solid #e5e5e5; padding:15px 0 15px 0; width:1000px; position:relative;clear:both;}/*목록 테이블*/
.store_menu_list2 dt { float:left; width:232px; position:relative;}
.store_menu_list2 dt img { width:230px; }
.store_menu_list2 dd {float:left; line-height:24px; width:685px; padding-top:40px;}
.store_menu_list2 .coffee_price { position:absolute; right:10px; top:50px; font-size:14px; z-index:10;}
.store_menu_list2:after { content:''; display:block; clear:both;}

.menu_newicon {position:absolute; top:5px; right:5px; background:#FF3366; width:10px; height:10px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; z-index:99;}

.topSlide-controls {list-style: none;margin: 0;padding: 0;z-index: 997;}
.topSlide-controls li a {position: absolute;z-index: 998;}
.topSlide-controls li img {width:50px; }
.topSlide-controls li a {top: 40%; } 
.topSlide-controls li.topSlide-prev a {left: 10px;}
.topSlide-controls li.topSlide-next a {right: 10px;} 
.slides-containerWrap {position:absolute; z-index:999; width:100%; margin:0 auto; }
.slides-containerWrap2{ position:relative; width:1100px; height:400px; margin:0 auto}

.coffee_topbn.swiper-container {width: 100%; height: 414px; position: relative; margin-top: -9px;}
.coffee_topbn .swiper-slide {text-align: center;}
.coffee_topbn .pagination_box {width: 100%; position: absolute; bottom: 5px; display: flex; justify-content: center; align-items: center; z-index: 10;}
.coffee_topbn .pagination_box .swiper-pagination {position: static;}
.coffee_topbn .pagination_box .swiper_pause_btn {width: 20px; height: 30px; font-size: 0; background: url("//image.aladin.mom/img/svg/event-pause-btn.svg") no-repeat center / 7px auto; border: 0; opacity: 0.8; cursor: pointer;}
.coffee_topbn .pagination_box .swiper_pause_btn.stop {background: url("//image.aladin.mom/img/svg/event-play-btn.svg") no-repeat center / 9px auto;}
.coffee_topbn .swiper-button-next, .coffee_topbn .swiper-button-prev {width: 68px; height: 83px; background-image: url("//image.aladin.mom/img/main/arrow-r-hover.png"); background-size:100% auto; margin: -34px 0 0 0;}
.coffee_topbn .swiper-button-next { right: calc(50% - 550px); left: auto;}
.coffee_topbn .swiper-button-prev {left: calc(50% - 550px); right: auto; transform: rotate(180deg);}
.coffee_topbn .swiper-slide a {display: flex; height: 414px; justify-content: center; align-items: center;}

/* 20231218 커피캘린더 */
.cafetale_wrap {font-family: 'Pretendard'; overflow: hidden;}
.cafetale_wrap .cafetale_top {width: 100%; background: url("//image.aladin.mom/img/coffee/2023/cafetale_top.jpg") no-repeat center / cover; padding: 50px 0 65px 0;}
.cafetale_wrap .cafetale_top .cafetale_top_in {width: 100%; margin: 0 auto; color: #fff; text-align: center;}
.cafetale_wrap .cafetale_top h2::before {content: ''; display: block; width: 26px; height: 37px; background: url("//image.aladin.mom/img/coffee/2023/cafetale_logo.png") no-repeat center / 100% auto; margin: 0 auto 25px auto;}
.cafetale_wrap .cafetale_top h2 {font-size: 28px; line-height: 1.3; color: #fff; margin: 0 0 20px 0; font-weight: normal; letter-spacing: -1px; animation: taletop 2s forwards; opacity: 0;}
.cafetale_wrap .cafetale_top p {font-size: 15px; line-height: 1.4; animation: taletop2 2s forwards; opacity: 0;}
.cafetale_wrap .cafetale_top p::before {content: ''; display: block; width: 42px; height: 1px; background-color: #fff; margin: 0 auto 20px auto;}
.cafetale_wrap .cafetale_tab {width: 100%; height: 50px; border-bottom: 1px #e5e5e5 solid; display: flex; justify-content: center; box-sizing: border-box; background-color: #fff;}
.cafetale_wrap .cafetale_tab.fixed {position: fixed; top: 0; left: 0; z-index: 10;}
.cafetale_wrap .cafetale_tab li {width: 50%; text-align: center;}
.cafetale_wrap .cafetale_tab li a {display: inline-block; line-height: 46px; font-size: 18px; padding: 0 20px; box-sizing: border-box; font-weight: 500; color: #222;}
.cafetale_wrap .cafetale_tab li a:hover {text-decoration: none; color: #222;}
.cafetale_wrap .cafetale_tab li.active a {color: #b80007; border-bottom: 3px #b80007 solid; font-weight: bold;}
.cafetale_wrap .cafetale_contents {width: 100%; margin: 0 auto; padding: 0 0 50px 0;}
.cafetale_wrap .cafetale_contents > .cafetale {width: 90px; height: 19px; font-size: 0; background: url("//image.aladin.mom/img/coffee/2023/cafe_tale.jpg") no-repeat center bottom / 100% auto; margin: 0 auto 45px auto; padding-top: 50px;}
.cafetale_wrap .cafetale_contents > .calendar {width:163px; height: 19px; font-size: 0; background: url("//image.aladin.mom/img/coffee/2023/coffee_calendar.jpg") no-repeat center bottom / 100% auto; margin: 0 auto 45px auto;  padding-top: 50px;}
.cafetale_wrap .cafetale_contents > p {text-align: center; font-size: 16px; color: #000; line-height: 1.3; margin:0 0 50px 0;}
.cafetale_wrap .cafetale_img {height: 240px; margin-bottom: 45px;}
.cafetale_wrap .cafetale_img .swiper-button-next {background: url(//image.aladin.mom/img/common/arrow_next.png) no-repeat center; background-size: 25px auto; width: 25px; height: 50px;}
.cafetale_wrap .cafetale_img .swiper-button-prev {background: url(//image.aladin.mom/img/common/arrow_pre.png) no-repeat center; background-size: 25px auto; width: 25px; height: 50px;}
@keyframes taletop {
    0% {transform: translateY(-50px); opacity: 0;}
    100% {transform: translateY(0); opacity: 1;}
}
@keyframes taletop2 {
    0% {transform: translateY(50px); opacity: 0;}
    100% {transform: translateY(0); opacity: 1;}
}

.cafetale_wrap .cafetale_info ul {margin: 0 20px 50px 20px;}
.cafetale_wrap .cafetale_info ul li {font-size: 15px; background: url("//image.aladin.mom/img/svg/dot_black.svg") no-repeat left top 8px / 3px; padding: 0 0 0 10px; line-height: 1.3; margin-bottom: 10px; font-weight: 500;}
.cafetale_wrap .store_navermap {width: 100%; height: 260px;}

.cafetale_wrap .cafetale_contents .calendar_box {position: relative;}
.cafetale_wrap .cafetale_contents .calendar_box::after {content: ''; display: block; width: 2px; height: 100%; background-color: #000; position: absolute; left: 50%; top: 0; transform: translateX(-50%); z-index: -1;}
.cafetale_wrap .cafetale_contents .calendar_box .box {position: relative; height: 200px; padding-top: 15px;}
.cafetale_wrap .cafetale_contents .calendar_box .box ~ .box {margin-top: 40px;}
.cafetale_wrap .cafetale_contents .calendar_box .box a {display: flex; justify-content: center; color: #000;}
.cafetale_wrap .cafetale_contents .calendar_box .box a:hover {text-decoration: none; color: #000;}
.cafetale_wrap .cafetale_contents .calendar_box .box a .c_img {width: 150px; height: 150px; padding-top: 0px;}
.cafetale_wrap .cafetale_contents .calendar_box .box a .c_img img {width: 100%;}
.cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt {width: 150px; line-height: 1.2; position: relative;}
.cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt .date {font-size: 22px; font-weight: 800; margin-bottom: 10px; color: #000; padding-top: 2vw}
.cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt .name {font-size: 16px; font-weight: 800; margin-bottom: 5px; color: #000;}
.cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt .info {font-size: 15px; margin-bottom: 20px; color: #000; word-break: keep-all;}
.cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt .go {display: inline-block; height: 34px; line-height: 34px; padding: 0 20px; color: #fff; font-size: 15px;}
.cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt .red {background-color: #c6181f;}
.cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt .green {background-color: #00a53d;}
.cafetale_wrap .cafetale_contents .calendar_box .box a > div:nth-child(1) {margin-right: 20px;}
.cafetale_wrap .cafetale_contents .calendar_box .box a > div:nth-child(2) {margin-left: 20px;}

.cafetale_wrap .cafetale_contents .calendar_box .box.right .c_txt, .cafetale_wrap .cafetale_contents .calendar_box .box.right .c_txt > div {text-align: right;}
.cafetale_wrap .cafetale_contents .calendar_box .box .c_txt::after {content: ''; display: block; width: 16px; height: 16px; background-color: #fff; border: 2px solid #000; border-radius: 50%; box-sizing: border-box; position: absolute; top: 14px; z-index: 1;}
.cafetale_wrap .cafetale_contents .calendar_box .box.left .c_txt::after {left: -28px;}
.cafetale_wrap .cafetale_contents .calendar_box .box.right .c_txt::after {right: -28px;}

.pagination_box {width: 100%;  display: flex; justify-content: center; align-items: center; position: absolute; bottom: 10px; z-index: 10;}
.pagination_box .swiper-pagination {position: static; line-height: 0; font-size: 0;}
.pagination_box .swiper-pagination .swiper-pagination-bullet {margin: 0 3px;}
.pagination_box .swiper_pause_btn {width: 30px; height: 21px; font-size: 0; background: url("//image.aladin.mom/img/svg/event-pause-btn.svg") no-repeat center / 7px auto; border: 0; opacity: 0.4;}
.pagination_box .swiper_pause_btn.stop {background: url("//image.aladin.mom/img/svg/event-play-btn.svg") no-repeat center / 10px auto;}

#contents_Wrap {background: transparent;}

/* pc 대응 */
@media screen and (min-width: 750px) {
    .cafetale_wrap {margin-top: -9px;}
    .cafetale_wrap .cafetale_top {padding: 108px 0 130px 0;}
    .cafetale_wrap .cafetale_top .cafetale_top_in {width: 1030px;}
    .cafetale_wrap .cafetale_top h2::before {width: 52px; height: 73px; margin: 0 auto 50px auto;}
    .cafetale_wrap .cafetale_top h2 {font-size: 52px; margin: 0 0 40px 0; letter-spacing: -1px;}
    .cafetale_wrap .cafetale_top p {font-size: 23px;}
    .cafetale_wrap .cafetale_top p::before {width: 84px; height: 1px; margin: 0 auto 45px auto;}
    .cafetale_wrap .cafetale_tab {height: 65px;}
    .cafetale_wrap .cafetale_tab li {width: 375px;}
    .cafetale_wrap .cafetale_tab li a {display: inline-block; line-height: 61px; font-size: 21px; padding: 0 20px;}
    .cafetale_wrap .cafetale_contents {width: 1030px; margin: 0 auto; padding: 0 0 110px 0;}
    .cafetale_wrap .cafetale_contents > .cafetale {width: 182px; height: 37px; margin: 0 auto 45px auto; padding-top: 110px;}
    .cafetale_wrap .cafetale_contents > .calendar {width: 326px; height: 37px; margin: 0 auto 45px auto;  padding-top: 110px;}
    .cafetale_wrap .cafetale_contents > p {font-size: 24px;  margin:0 0 50px 0;}
    .cafetale_wrap .cafetale_img {height: 680px; margin-bottom: 90px;}
    .cafetale_wrap .cafetale_img .swiper-button-next, .cafetale_wrap .cafetale_img .swiper-button-prev {width: 50px; background-size: 50px auto;}
    
    .cafetale_wrap .cafetale_info {display: flex; justify-content: space-between; align-items: center;}
    .cafetale_wrap .cafetale_info ul {width: 50%; flex-shrink: 0; margin: 0;}
    .cafetale_wrap .cafetale_info ul li {font-size: 16px; background: url("//image.aladin.mom/img/svg/dot_black.svg") no-repeat left top 8px / 3px; padding: 0 0 0 10px; margin-bottom: 10px;}
    .cafetale_wrap .store_navermap {width: 480px; height: 260px;}
    
    .cafetale_wrap .cafetale_contents .calendar_box::after {content: ''; display: block; width: 2px; height: 100%; background-color: #000; position: absolute; left: 50%; top: 0; transform: translateX(-50%); z-index: -1;}
    .cafetale_wrap .cafetale_contents .calendar_box .box {height: 300px; padding-top: 15px;}
    .cafetale_wrap .cafetale_contents .calendar_box .box ~ .box {margin-top: 115px;}
    .cafetale_wrap .cafetale_contents .calendar_box .box a .c_img {width: 300px; height: 300px; padding-top: 8px;}
    .cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt {width: 300px;}
    .cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt .date {font-size: 32px; font-weight: 800; margin-bottom: 15px; padding-top:26px;}
    .cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt .name {font-size: 25px; font-weight: 800; margin-bottom: 5px;}
    .cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt .info {font-size: 18px; margin-bottom: 20px;}
    .cafetale_wrap .cafetale_contents .calendar_box .box a .c_txt .go {height: 34px; line-height: 34px; padding: 0 20px; font-size: 16px;}
    
    .cafetale_wrap .cafetale_contents .calendar_box .box.right .c_txt, .cafetale_wrap .cafetale_contents .calendar_box .box.right .c_txt > div {text-align: right;}
    .cafetale_wrap .cafetale_contents .calendar_box .box .c_txt::after {top: 40px;}
    
}